Bug 824737 - soft lockup - CPU#2 stuck for 67s! [vi:6944] after do S3 in rhel6.3 big memory host
soft lockup - CPU#2 stuck for 67s! [vi:6944] after do S3 in rhel6.3 big memor...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.3
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Red Hat Kernel Manager
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 01:56 EDT by FuXiangChun
Modified: 2014-03-14 14:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-14 14:27:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cpu stuck screenshot (6.96 KB, image/png)
2012-05-24 01:57 EDT, FuXiangChun
no flags Details

  None (edit)
Description FuXiangChun 2012-05-24 01:56:22 EDT
Description of problem:
Do s3 operation in rhel6.3 big memory host. 
show "soft lockup - CPU#0 stuck for 67s! [vi:6944]" and host can be resumed after half an hour.

host info:
host memory size is 977G.
Intel e7450(96 cores)  

Version-Release number of selected component (if applicable):
kernel version:
# uname -r
2.6.32-272.el6.x86_64

How reproducible:
100%

Steps to Reproduce:
1.echo mem >/sys/power/stae in host
2.
3.
  
Actual results:
1.soft lockup - CPU#2 stuck for 67s! [vi:6944]
2.host can be resumed after half an hour

Expected results:
host can be resumed quickly and haven't "cpu# stuck..." message

Additional info:
Comment 1 FuXiangChun 2012-05-24 01:57:37 EDT
Created attachment 586557 [details]
cpu stuck screenshot
Comment 2 Tony Camuso 2012-06-19 13:04:47 EDT
Please provide the following information.

The output from ...

# dmidecode | grep -e Date -e Vendor -e Version -e Product | head -n 4


... and ...

# cat /proc/cpuinfo
Comment 3 FuXiangChun 2012-06-21 06:21:55 EDT
Tony,
  I am reserving host machine, I will provide above info as soon as I reserve host
Comment 4 RHEL Product and Program Management 2012-12-14 01:52:16 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 5 Rik van Riel 2013-01-10 15:01:18 EST
In order to get the cause of this soft lockup, please provide a full backtrace.

Note You need to log in before you can comment on or make changes to this bug.